Security researchers have published reports — which the company later
confirmed — that Adobe’s Illustrator application for graphic designers is
vulnerable to a particular type of malicious exploit that could allow remote
code execution on the machines.

A blog posting from Adobe’s Product Security Incident Response Team confirmed
that the company had read the security reports and was starting work on a patch
that should correct the issue and put an end to exploit attempts, for which
there is code already in circulation on the web.

Теги:

Оставить мнение

Check Also

Смертельный коммит. Выполняем произвольный код в клиенте git

Думаю, тебе не нужно рассказывать, что такое git, — он сегодня используется всеми от небол…